.userDataBlock {
    display: flex;
}

.Avatar {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    padding: 10px;
    margin: 20px;
    border-radius: 5px;
    max-width: 200px;
}

.descriptionBlock {
    width: 100%;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    margin: 20px 20px 25px 10px;
    height: auto;
    border-radius: 5px;
    padding: 0px 0px 0px 30px;
}

.changeAvaBlock {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    padding: 20px;
    margin: 0px 20px 25px 20px;
    border-radius: 5px;
    display: flex;
}

.userDataOption {
    margin-bottom: 10px;
}

.change_ava_button {
    text-decoration: none;
    border-radius: 4px;
    width: 120px;
    height: 30px;
    border: none;
    background-color: cornflowerblue;
    color: white;
}

.change_ava_input {
    box-shadow: inset 1px 1px 3px -1px rgba(0, 0, 0, 0.6);
    border: none;
    border-radius: 3px;
    height: 27px;
    width: 300px;
    margin: 0 20px;
}

.ava_message {
    font-size: large;
    margin: 5px 0 0 40px;
    
}